---
signature:
  title: Línea de Firma del Personal
  content: |
    Crear firma del Personal para dar respuesta a los Tickets. Esta firma aparecerá como una opción en la parte inferior de la respuesta a un Ticket
type:
  title: Tipo de Cuenta
  content: |
    Los administradores tienen el privilegio de acceso al Panel de Administración. Los miembros del Personal solo tienen acceso para administrar los Tickets y la base de conocimientos
group:
  title: Grupo asignado
  content: |
    La pertenencia a un grupo define el papel del personal en el sistema. Visita la página de administración de grupos para definir que acceso tiene este miembro del personal al sistema de soporte
notes:
  title: Notas Internas
  content: |
    Colocar notas internas solo para miembros del personal; las notas sólo son visibles al personal cuyo tipo de cuenta es Admin
